Subject: Japanese White Pine(parviflora)

From: Ross Greenberg <[email-masked]>
Date: 06 MAR 95 14:20:32 EST

Does anyone have experience growing the Japanese White Pine,
Pinus parviflora, especially the variety brevifolia? (The species is
the pine on the "Willow Pattern"). Even the reference books that
mention P. parviflora don't mention the variety brevifolia or only
say 'narrow, few branches.'

I'd like to use it as a specimen tree, so I'm interested in the
general appearance, especially the width and rate of growth. If you
could point me to a book, that would be good too. Thanks in advance.

Ross Greenberg
Montreal, Quebec, Canada Zone5
[email-masked]